import { createApp } from 'vue'
import App from './Bot.vue'

import 'virtual:windi.css'
import './styles/main.css'

import 'element-plus/es/components/message/style/css'
import 'element-plus/es/components/message-box/style/css'

const app = createApp(App)
app.mount('#bot')
